Patch für myGallery 0.5.4

Dank Ilona habe ich festgestellt, das sich in der Upgradefunktion von myGallery ein Fehler eingeschlichen hat. Wer nach der Aktualisierung von myGallery auf Version 0.5.4 Fehlermeldungen bekommt, sollte unbedingt die Version 0.5.4.1 verwenden. Der Fehler bewirkt, daß die Versionsnummer nicht aktualisiert wird und daher die Anpassung der myGallery Tabellen in der Datenbank nicht stattfindet. Dadurch kommt es dann zu Problemen mit der Option, Alt-Texte für Bilder einzutragen.

Version 0.5.4.1 behebt diesen Fehler. Wie immer bei einer neuen Version: Plugin deaktivieren, durch neue Version austauschen und wieder aktivieren.

Kommentar verfassen